Summary:	Command-line tools for extracting infos from the Gimp's XCF file format
Name:		xcftools
Version:	1.0.4
Release:	%mkrel 1
License:	GPLv2
Group:		Graphics
URL:		http://henning.makholm.net/software
Source0:	http://henning.makholm.net/xcftools/xcftools-1.0.4.tar.lzma
BuildRequires:  gettext-devel
BuildRequires:  png-devel
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-root

%description
Xcftools is a set of fast command-line tools for extracting
information from the Gimp's native file format XCF. The tools are
designed to allow efficient use of layered XCF files as sources in a
build system that use 'make' and similar tools to manage automatic
processing of the graphics. These tools work independently of the Gimp
engine and do not require the Gimp to even be installed.


%prep
%setup -q


%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir} \
	%{buildroot}%{_mandir}/man1
%makeinstall
rm -rf %{buildroot}/%{_datadir}/locale/da \
	%{buildroot}%{_mandir}/da

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING README
%{_bindir}/*
%{_mandir}/man1/*



%changelog
* Mon Jun 30 2008 Giuseppe Ghibò <ghibo@mandriva.com> 1.0.4-1mdv2008.1
+ Revision: 230180
- Add png-devel to BuildRequires.
- import xcftools


* Mon Jun 30 2008 Giuseppe Ghibò <ghibo@mandriva.com> 1.0.4-1mdv2008.1
- Initial release.
